[Desktop Entry]
Encoding=UTF-8
Name=Panel
Name[am]=ፓነል
Name[ar]=لوحة المهام
Name[az]=Panel
Name[be]=Панэль
Name[bg]=Панел
Name[bn]=প্যানেল
Name[ca]=Quadre
Name[cs]=Panel
Name[cy]=Panel
Name[da]=Panel
Name[de]=Panel
Name[el]=Ταμπλώ
Name[eo]=Panelo
Name[es]=Panel
Name[et]=Paneel
Name[eu]=Panela
Name[fi]=Paneeli
Name[fr]=Tableau de bord
Name[ga]=PainÃ©al
Name[gl]=Panel
Name[he]=לוח
Name[hi]=पेनल
Name[hu]=Panel
Name[id]=Panel
Name[it]=Pannello
Name[ja]=パネル
Name[ko]=패널
Name[li]=Peniel
Name[lt]=Skydelis
Name[lv]=Panelis
Name[mk]=Панел
Name[ml]=പാളി
Name[mn]=Самбар
Name[ms]=Panel
Name[nl]=Paneel
Name[nn]=Panel
Name[no]=Panel
Name[pl]=Panel
Name[pt]=Painel
Name[pt_BR]=Painel
Name[ro]=Panouri
Name[ru]=Панель
Name[sk]=Panel
Name[sl]=Pult
Name[sq]=Paneli
Name[sr]=Панел
Name[sr@Latn]=Panel
Name[sv]=Panel
Name[ta]=பலகை
Name[tr]=Panel
Name[uk]=Панель
Name[vi]=Bảng điều khiển
Name[wa]=Scriftôr
Name[zh_CN]=面板
Name[zh_TW]=面板
Comment=Select preferences for all your panels
Comment[az]=Bütün panelləriniz üçün seçənəkləri seçin
Comment[be]=Абярыце перавагі для вашых панэляў
Comment[bg]=Изберете настройките за всички панели
Comment[bn]=আপনার প্যানেলগুলির সম্বন্ধে পছন্দসমূহ নির্বাচন করুন
Comment[ca]=Selecciona les preferències per a tots els vostres quadres
Comment[cs]=Zvolit nastavení pro všechny vaše panely
Comment[cy]=Gosod hoffterau am eich holl baneli 
Comment[da]=Vælg indstillinger for alle dine paneler
Comment[de]=Die globalen Einstellungen für all Ihre Panels festlegen
Comment[el]=Επιλογή προτιμήσεων για όλα τα ταμπλώ
Comment[eo]=Elektu agordon por viaj paneloj
Comment[es]=Seleccione preferencias para todos sus paneles
Comment[et]=Häälesta kõiki oma paneele
Comment[fi]=Valitse kaikkien paneeleiden asetukset
Comment[fr]=Sélectionne les préférences pour tous vos tableaux de bord
Comment[he]=בחר העדפות לכל הלוחות שלך
Comment[hi]=अपने सभी पेनल के लिए वरीयताएं चुनिए
Comment[hu]=Beállítások kiválasztása minden panelhez
Comment[id]=Pilih pilihan untuk semua panel Anda
Comment[it]=Sceglie le preferenze di tutti i pannelli
Comment[ja]=お使いの全てのパネルに対する設定を行います
Comment[ko]=모든 패널에 대한 기본 설정 선택
Comment[li]=Prifferensies veur al eur peniele selektere
Comment[lt]=Parinkti nuostatas, bendras visiems skydeliams
Comment[lv]=Izvēlieties preferences visiem jūsu paneļiem
Comment[mk]=Избери референци за сите ваши панели
Comment[ml]=നിങ്ങളുടെ എല്ലാ പാളികള്ക്കും മുന്ഗണനകള് തെരെഞ്ഞെടുക്കുക
Comment[mn]=Бүх самбарын тохиргоог сонгох
Comment[ms]=Pilih keutamaan bagi semua panel anda
Comment[nl]=Voorkeuren voor al uw panelen selecteren
Comment[no]=Sett brukervalg for alle dine paneler
Comment[pl]=Wybór ustawień wszystkich paneli GNOME
Comment[pt]=Seleccione preferências para todos os seus paineis
Comment[pt_BR]=Selecione as preferências para todos os seus painéis
Comment[ro]=Schimbaţi setările tuturor panourilor
Comment[ru]=Диалог настроек для всех панелей
Comment[sk]=Vyberte nastavenie pre všetky panely
Comment[sl]=Izberi nastavitve za vse svoje pulte
Comment[sq]=Zgjidh preferencat për tëë gjithë panelet
Comment[sr]=Изабери поставке за све панеле
Comment[sr@Latn]=Izaberi postavke za sve panele
Comment[sv]=Välj inställningar för alla dina paneler
Comment[tr]=Panelleriniz için özellikleri seçiniz
Comment[uk]=Вибрати вподобання для всіх ваших панелей
Comment[vi]=Chọn thông số cho mọi Bảng điều khiển
Comment[zh_CN]=为所有的面板选择首选项
Comment[zh_TW]=修改所有面板的偏好設定
Exec=gnome-panel-preferences
Icon=gnome-panel.png
Terminal=false
Type=Application
StartupNotify=true
OnlyShowIn=GNOME;
Categories=Application;Settings;AdvancedSettings;
X-GNOME-DocPath=panel/globalpanelprefs.html
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-panel
X-GNOME-Bugzilla-Component=general
